.main-content {
  height: 100%;
  margin-left: 300px;
}

/*Quote*/
#home{
  padding-top: 10px;
  margin-left: 20%;
}

/*Sidebar*/
img {
  border-radius: 50%;
  height: 200px;
  width: 200px;
  border-width: 2px !important;
  text-align: center;
  background-color: #262626;
  
}

.profile-pic {
  max-width: 80%;
  max-height: 80%;
  margin-top: 30% !important;
  margin-bottom: 10% !important;
  object-fit: cover;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

i {
  color: #bec6d5;
  font-size: 1px auto;
  padding: 26px;
}
.username{
  font-size: 10px;
  padding-left: 10px;
}

.sidebar {
  margin: 0;
  padding: 0;
  width: 300px;
  background-color: #f1f1f1;
  position: fixed;
  height: 100%;
  overflow: auto;
}

.links {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.links a {
  flex: 0 0 10%;
}

i:hover {
  color: darkgoldenrod;
}

.download-bt {
  cursor: pointer;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-variant: normal;
  
}

.download{
  padding-top: 10%;
}


h1 {
  padding-top: 10px;
  font-size: 70px;
}

h2 {
  padding-top: 10px;
  font-size: 35px;
}

.about,.resume{
  margin-left: 15%;
  margin-right: 25%;
  padding-top: 10%;
}
h3 {
  font-size: 200%;
  font-weight: 700;
}
.about-line{
  color: #fed90b;
  padding-top: 3px;
}
.bio {
  font-size: 120%;
  font-weight: 400;
  margin-top: 30px;
}
.resume, .contact{
  font-weight: 400;
  margin-top: 30px
}
h5,h4{
  font-size: 35;
  padding-top: 20px; 
  font-weight: bold;
}

/*The Footer*/
footer{
  text-align: center;
  padding-bottom: 30px;
  padding-top: 60px;
}

.footer-line{
  margin-left: 15%;
  margin-right: 25%;
}

li{
  list-style-type: none;
  margin-left: -30px;
  margin-bottom: 10px;
}

/*The Nav Bar*/
a:link {
  text-decoration: none;
  color: black;
}

a:visited {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: underline;
   color: darkgoldenrod;
}

a:active {
  text-decoration: underline;
  color: black;
}

#home-nav{
  margin-left: 10%;
  margin-top: 30px;
}

.left-nav{
  margin-top: 30px;
}

.left-nav1{
  margin-top: 30px;
}
.left-nav2 {
  padding-right: 60px;
  margin-top: 30px;
  
}

.navbar{
   overflow: auto;
}

/*The horizontal line for the nav bar*/
.divide{
  margin-left: 30px;
  margin-right: 3%;
}
